// JavaScript Documentfunction getXMLHTTP() {
		function getXMLHTTP() {

		var xmlhttp=false;
		try{
			xmlhttp=new XMLHttpRequest();
		}
		catch(e)	{
			try{
				xmlhttp= new ActiveXObject("Microsoft.XMLHTTP");
			}
			catch(e){
				try{
				xmlhttp = new ActiveXObject("Msxml2.XMLHTTP");
				}
				catch(e1){
					xmlhttp=false;
				}
			}
		}

		return xmlhttp;
    }
function groupbok(groupbookeId) {
		var strURL="findbook_aj.php?groupbook="+groupbookeId;
		var req = getXMLHTTP();
//alert(ozvenameId);
		if (req) {

			req.onreadystatechange = function() {
				if (req.readyState == 4) {
					// only if "OK"
					if (req.status == 200) {
						document.getElementById('tafodiv77').innerHTML=req.responseText;
					} else {
						alert("There was a problem while using XMLHTTP:\n" + req.statusText);
					}
				}
			}
			req.open("GET", strURL, true);
			req.send(null);
		}
	}
//////////////////////////
function groupbok1(groupbookId,searId) {
		var strURL="findbook_aj.php?groupbooke="+groupbookId+"&sear="+searId;
		var req = getXMLHTTP();
//alert(groupbookId);
		if (req) {

			req.onreadystatechange = function() {
				if (req.readyState == 4) {
					// only if "OK"
					if (req.status == 200) {
						document.getElementById('tafodiv225').innerHTML=req.responseText;
					} else {
						alert("There was a problem while using XMLHTTP:\n" + req.statusText);
					}
				}
			}
			req.open("GET", strURL, true);
			req.send(null);
		}
	}
